PacketLib-doc(1)

NAME
PacketLib-doc, Other_name_for_same_program(), Yet another name for the same program. - This line parsed for whatis database.

SYNOPSIS
PacketLib-doc, [-abcd] [-a path] [file] [file ...] arg0 arg2 ...

DESCRIPTION
Use the .Nm macro to refer to your program throughout the man page like such: PacketLib-doc, Underlining is accomplished with the .Ar macro like this: underlined text.

A list of items with descriptions:

item a
    Description of item a

item b
    Description of item b

A list of flags and their descriptions:

-a  Description of -a flag

-b  Description of -b flag

FILES
/usr/share/file_name
    FILE_1 description
/Users/joeuser/Library/really_long_file_name
    FILE_2 description

SEE ALSO
a(1), b(1), c(1), a(2), b(2), a(3), b(3)